.site-header .header-block ul.menu li a {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 18px;
    color: #000 !important;
}



.site-header .ubermenu-bound {
    position: static;
    z-index: 1000;


}

.site-header .header-block__row {
    position: relative;

}

.site-header .ubermenu-bound .ubermenu-nav {
    margin: 0 -15px;
}

.site-header .ubermenu-bound .ubermenu-nav>li {
    padding: 0 12px;
}

.site-header .ubermenu-bound .ubermenu-nav>li.ubermenu-item-has-children>a {
    padding-right: 30px !important;
}

.site-header .ubermenu-bound .ubermenu-nav>li>a {
    text-transform: uppercase;
    color: #000;
    padding-bottom: 15px;
    padding-right: 0;
    padding-left: 0;
    padding-top: 15px;
}

.site-header .ubermenu-bound .ubermenu-nav>li>.ubermenu-submenu {
    background: #fff;
}

.ubermenu .ubermenu-submenu .ubermenu-target {
    position: relative;
    margin: 5px;
    overflow: hidden;
    padding: 0;
}

ul.ubermenu-submenu {
    padding: 5px !important;
}

.ubermenu .ubermenu-submenu .ubermenu-target:hover::before {
    opacity: 0;
}

.ubermenu .ubermenu-submenu .ubermenu-target::before {
    background: rgba(0, 0, 0, .3);
    content: '';
    display: block;
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    transition: all .5s ease;
}

.ubermenu .classic-dropdown-menu .ubermenu-submenu .ubermenu-target::before {
    background: rgba(0, 0, 0, .1);
}

.ubermenu .ubermenu-submenu .ubermenu-target img {
    margin: 0;
    width: 100%;
    height: auto;

    transition: all .5s ease;
}

.ubermenu .ubermenu-submenu .ubermenu-target:hover img {
    transform: scale(1.1);
}

.ubermenu .ubermenu-submenu .ubermenu-target .ubermenu-target-title {
    position: absolute;
    bottom: -5px;
    left: 0;
    right: 0;
    padding: 15px;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    text-underline-offset: 3px;
    color: #fff;
    text-align: center;
    z-index: 15;
}

.ubermenu .classic-dropdown-menu .ubermenu-submenu .ubermenu-target .ubermenu-target-title {
    position: unset;
    font-size: 13px;
    font-weight: normal;
    color: #000;
}

img.ubermenu-image {
    height: 280px !important;
    object-fit: cover !important;
}

.header-block__items-row .header-block__item {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.current-language .text {
    white-space: nowrap !important;
}

.current-language .text::after {
    content: " ▼";
    font-size: 0.75em;
}

.languages-list .flag {
    display: none !important;
}


/*++++++++++ Media Query ++++++++++*/
@media (max-width: 1199.98px) {
    img.ubermenu-image {
        height: 230px !important;
    }

    .ubermenu .ubermenu-target-text {
        font-size: 11px !important;
    }

    .header-block__items-row .header-block__item {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }

    .site-header .ubermenu-bound .ubermenu-nav>li {
        padding: 0 10px;
    }
}

@media (max-width: 991.98px) {}

@media (max-width: 767.98px) {}

@media (max-width: 575.98px) {
    .kalium-wpml-language-switcher .languages-list .language-entry .language-title {
        padding: 0 !important;
    }

    .header-logo.logo-image img {
        width: 130px !important;
    }
}